/* Automatically generated nanopb header */
/* Generated by nanopb-0.4.0-dev at Tue Oct  9 15:58:35 2018. */

#ifndef PB_GOOGLE_PROTOBUF_EMPTY_PB_H_INCLUDED
#define PB_GOOGLE_PROTOBUF_EMPTY_PB_H_INCLUDED
#include <pb.h>

/* @@protoc_insertion_point(includes) */
#if PB_PROTO_HEADER_VERSION != 30
#error Regenerate this file with the current version of nanopb generator.
#endif

#ifdef __cplusplus
extern "C" {
#endif

/* Struct definitions */
typedef struct _google_protobuf_Empty {
    char dummy_field;
/* @@protoc_insertion_point(struct:google_protobuf_Empty) */
} google_protobuf_Empty;

/* Default values for struct fields */

/* Initializer values for message structs */
#define google_protobuf_Empty_init_default       {0}
#define google_protobuf_Empty_init_zero          {0}

/* Field tags (for use in manual encoding/decoding) */

/* Struct field encoding specification for nanopb */
extern const pb_field_t google_protobuf_Empty_fields[1];

/* Maximum encoded size of messages (where known) */
#define google_protobuf_Empty_size               0

/* Message IDs (where set with "msgid" option) */
#ifdef PB_MSGID

#define EMPTY_MESSAGES \


#endif

#ifdef __cplusplus
} /* extern "C" */
#endif
/* @@protoc_insertion_point(eof) */

#endif
